Export sales summary as PDF
GET
Returns the sales summary for the date range as a downloadable PDF file instead of JSON. from and to are dates (YYYY-MM-DD) and both default to today.
BearerAuthheader
AuthorizationBearer <JWT>from?stringStart date, YYYY-MM-DD.
Format
dateto?stringEnd date, YYYY-MM-DD.
Format
dateX-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/sales/summary/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"